Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 05:13:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I have ordered on March 9th and got the products delivered on March 10. One of the dresses was not the right size so I visited the branch in DIFC, Dubai, they told me to call the helpline instead. So I called the helpline twice and every time they say your order doesn't appear as delivered. We will update online status and it will take 2 days to appear as delivered on your account. Then you can call us and arrange for a pickup. 
I have been waiting all these days but nothing changed, which is kinda disappointing for me. All I need is a dress in bigger size and they aren't accepting it at stores. 
I would ask to kindly do the needful so I can change the dress to a bigger size. I am really looking forward to hear from you as I am not satisfied with the promises made on calls. Thanks much.
Faiza https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273961